.avia-section.av-19o6oxpn-fe4b3fd87ba63011af22ae12f5bb5a30{
background-repeat:no-repeat;
background-image:url(https://www.harrysfarm.nl/wp-farm/uploads/2017/04/Harrysfarm_Swifterbant_Flevoland-IMG_0004-1.jpg);
background-position:100% 100%;
background-attachment:scroll;
}

.flex_column.av-193hp8gb-1ec460fd50d929643cd4cdbc77172ec2{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .av-special-heading.av-kl7op1x0-2425dbc27f84977422a3d1a3a5a276f7{
padding-bottom:0;
}
body .av-special-heading.av-kl7op1x0-2425dbc27f84977422a3d1a3a5a276f7 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-kl7op1x0-2425dbc27f84977422a3d1a3a5a276f7 .av-subheading{
font-size:15px;
}

.flex_column.av-18k6jiiz-6a118d94e53ee0c61c38371c070eda17{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .flex_column.av-15bhky2z-6636451bfb168ee29b2a0afe06d675b9{
margin-top:0px;
margin-bottom:0px;
}
.flex_column.av-15bhky2z-6636451bfb168ee29b2a0afe06d675b9{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}
.responsive #top #wrap_all .flex_column.av-15bhky2z-6636451bfb168ee29b2a0afe06d675b9{
margin-top:0px;
margin-bottom:0px;
}

#top .hr.hr-invisible.av-8p7ogt-9de513c24870cd8aef057132390dc5c2{
height:20px;
}

#top .hr.av-l0n4dh-b109e1999ffb00477cae798e9276f7b0{
margin-top:20px;
margin-bottom:30px;
}
.hr.av-l0n4dh-b109e1999ffb00477cae798e9276f7b0 .hr-inner{
width:100%;
}

#top .hr.hr-invisible.av-jfunqq-d911e704a568e01c9b4dedbe0472bac5{
height:20px;
}

#top .hr.av-4c6n60i-0ef4378b9c33df7027c7886df73828e6{
margin-top:20px;
margin-bottom:30px;
}
.hr.av-4c6n60i-0ef4378b9c33df7027c7886df73828e6 .hr-inner{
width:100%;
}

#top .hr.hr-invisible.av-3gsv0he-032ac2b96286306f0dab5c3869024e39{
height:20px;
}

#top .hr.av-2jqcn8y-45ae658bbe8704f1dad0e1211132701b{
margin-top:20px;
margin-bottom:30px;
}
.hr.av-2jqcn8y-45ae658bbe8704f1dad0e1211132701b .hr-inner{
width:100%;
}

#top .hr.hr-invisible.av-1g1r176-4b8fcd4986e1cd2242c4f680632a4e9c{
height:20px;
}

#top .hr.av-jqibgy-48e715e151a1bb2add25b745054d64b3{
margin-top:20px;
margin-bottom:30px;
}
.hr.av-jqibgy-48e715e151a1bb2add25b745054d64b3 .hr-inner{
width:100%;
}

#top .hr.hr-invisible.av-7b7hi0t-444b4dc14e41317b8f0703f929bb1eaf{
height:20px;
}

#top .hr.av-6aewbct-5bd4bcd35a1d4ce728126a7d71b62b06{
margin-top:20px;
margin-bottom:30px;
}
.hr.av-6aewbct-5bd4bcd35a1d4ce728126a7d71b62b06 .hr-inner{
width:100%;
}

#top .hr.hr-invisible.av-5gopnh9-4d5baf0c74e0922aaa22c3826ce82227{
height:20px;
}

#top .hr.av-4dekvfh-d48f5c58d7524482f99bafe6584f6bf4{
margin-top:20px;
margin-bottom:30px;
}
.hr.av-4dekvfh-d48f5c58d7524482f99bafe6584f6bf4 .hr-inner{
width:100%;
}

#top .hr.hr-invisible.av-3g8wwot-57e64b3c427709c212784f2b998a892d{
height:20px;
}

#top .hr.av-2g65xod-bd0fe240a71d6a4e34583f65896f6805{
margin-top:20px;
margin-bottom:30px;
}
.hr.av-2g65xod-bd0fe240a71d6a4e34583f65896f6805 .hr-inner{
width:100%;
}

#top .hr.hr-invisible.av-2m82l31-7d80742c7a60df62fab67679a4054af3{
height:20px;
}

#top .hr.av-wk7w2l-95b0d1cb0b3fe723ace0c4ff968ca647{
margin-top:20px;
margin-bottom:30px;
}
.hr.av-wk7w2l-95b0d1cb0b3fe723ace0c4ff968ca647 .hr-inner{
width:100%;
}

#top .hr.hr-invisible.av-2hg0b99-2efefb85da249bd04e492448d26e2532{
height:20px;
}

#top .hr.av-39oxel-601fee08f506076f28184f6d9b895819{
margin-top:20px;
margin-bottom:30px;
}
.hr.av-39oxel-601fee08f506076f28184f6d9b895819 .hr-inner{
width:100%;
}

#top .hr.hr-invisible.av-1q081i5-dbbfd48d557a8d55a86f2d1412d24e69{
height:20px;
}

#top .hr.av-x2m6nx-235c2c4b188e7131698d2e6e4ea975e4{
margin-top:20px;
margin-bottom:30px;
}
.hr.av-x2m6nx-235c2c4b188e7131698d2e6e4ea975e4 .hr-inner{
width:100%;
}

#top .hr.hr-invisible.av-12dwucy-9942dafba8bd44aa9fdbdac0798ce582{
height:20px;
}

#top .hr.av-u3g5rx-bee547a32909abe0a6b5f937af300597{
margin-top:20px;
margin-bottom:30px;
}
.hr.av-u3g5rx-bee547a32909abe0a6b5f937af300597 .hr-inner{
width:100%;
}

#top .hr.hr-invisible.av-1som4cd-7267a6ffea378a7db8cb01c4e68ed820{
height:20px;
}

#top .hr.av-mxew71-3e5fc8c92df4c2fbbcb8291ce8123126{
margin-top:20px;
margin-bottom:30px;
}
.hr.av-mxew71-3e5fc8c92df4c2fbbcb8291ce8123126 .hr-inner{
width:100%;
}

#top .flex_column.av-34ojjor-42470d470d4007a6eb6c40ba4d3a0aeb{
margin-top:0px;
margin-bottom:0px;
}
.flex_column.av-34ojjor-42470d470d4007a6eb6c40ba4d3a0aeb{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}
.responsive #top #wrap_all .flex_column.av-34ojjor-42470d470d4007a6eb6c40ba4d3a0aeb{
margin-top:0px;
margin-bottom:0px;
}

#top .av_textblock_section.av-9hpeob-679f978a5e140992e1e9fc01fc02d1ba .avia_textblock{
font-size:13px;
}

#top .hr.hr-invisible.av-142vk5rf-8-8a4065967ec32d8f1d795df960aada74{
height:20px;
}

.avia-image-container.av-75efez-3ca59bc31ca7b8c82cb8285d2c26396b img.avia_image{
box-shadow:none;
}
.avia-image-container.av-75efez-3ca59bc31ca7b8c82cb8285d2c26396b .av-caption-image-overlay-bg{
opacity:0.4;
background-color:#000000;
}
.avia-image-container.av-75efez-3ca59bc31ca7b8c82cb8285d2c26396b .av-image-caption-overlay-center{
color:#ffffff;
font-size:11px;
}

#top .hr.av-12r02jsb-855f9f98a652d7e11dc74173646c915f{
margin-top:20px;
margin-bottom:30px;
}
.hr.av-12r02jsb-855f9f98a652d7e11dc74173646c915f .hr-inner{
width:100%;
}

.avia-image-container.av-jqmhruka-13164cfbcfba55c4f962ccffae9158fb img.avia_image{
box-shadow:none;
}
.avia-image-container.av-jqmhruka-13164cfbcfba55c4f962ccffae9158fb .av-image-caption-overlay-center{
color:#ffffff;
}

#top .hr.av-12r02jsb-7-89f0dc48901fe864db38cd4256e3894d{
margin-top:20px;
margin-bottom:30px;
}
.hr.av-12r02jsb-7-89f0dc48901fe864db38cd4256e3894d .hr-inner{
width:100%;
}

.avia-image-container.av-jqmhruka-6-c90520925bab7ff81d60077ed6e5e481 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-jqmhruka-6-c90520925bab7ff81d60077ed6e5e481 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .hr.av-12r02jsb-5-c580cb2a731cdb3358a6d6d6bb044c9e{
margin-top:20px;
margin-bottom:30px;
}
.hr.av-12r02jsb-5-c580cb2a731cdb3358a6d6d6bb044c9e .hr-inner{
width:100%;
}

.avia-image-container.av-le5w14ey-b0787ee25e0d43bc8afbaa809a180c18 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-le5w14ey-b0787ee25e0d43bc8afbaa809a180c18 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .hr.av-12zvg3p-836841f5a3ff2dc064657510dc9c4906{
margin-top:20px;
margin-bottom:30px;
}
.hr.av-12zvg3p-836841f5a3ff2dc064657510dc9c4906 .hr-inner{
width:100%;
}

.avia-image-container.av-le5w2pqe-80b6febab6723e67a61f279bfeab3176 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-le5w2pqe-80b6febab6723e67a61f279bfeab3176 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .hr.av-pc5jl1-b12278a1b58b87b81d0c61825458b0de{
margin-top:20px;
margin-bottom:30px;
}
.hr.av-pc5jl1-b12278a1b58b87b81d0c61825458b0de .hr-inner{
width:100%;
}

